$radius-slider: 15px;

.slider {
    // max-width: 920px;
    margin: 0 auto 0 auto;
    border-radius: $radius-slider;
    position: relative !important;
    display: grid !important;
    padding: 0 15px;
}

.slider .slides {
    border-radius: $radius-slider;
    height: 100% !important;
    li img {
        border-radius: $radius-slider;
    }
}

.home-toolbar {
    height: 100px;
    overflow: auto;
    button:first-child {
        margin-left: 80px;
    }
    button:last-child {
        margin-right: 80px;
    }
    button {
        max-width: 150px;
        height: 100%;
        margin: 0 auto;
        padding-top: 38px;
        font-size: 14px;
        span {
            margin-top: 26px !important;
            display: block !important;
        }
        .mat-icon {
            width: fit-content;
            position: absolute;
            top: 10px;
            margin: auto;
            left: 0;
            right: 0;
            font-size: 35px;
        }
        img {
            width: auto;
            position: absolute;
            left: 0;
            right: 0;
            top: 10px;
            height: 35px;
            margin: auto;
            border-radius: 19px;
        }
    }
    .mat-button,
    .mat-icon-button,
    .mat-stroked-button,
    .mat-flat-button {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        white-space: normal;
        line-height: initial;
        text-overflow: ellipsis;
        min-width: 150px;
        max-width: 150px;
    }
}

mat-card[left] {
    position: absolute;
    z-index: 2;
    left: 30px;
    width: 50px;
    height: 50px;
    padding: 0 !important;
    border-radius: 50px !important;
    top: 0;
    bottom: 0;
    margin: auto;
}

mat-card[right] {
    position: absolute;
    z-index: 2;
    right: 30px;
    width: 50px;
    height: 50px;
    padding: 0 !important;
    border-radius: 50px !important;
    top: 0;
    bottom: 0;
    margin: auto;
}

mat-card[left],
mat-card[right] {
    .mat-button,
    .mat-icon-button,
    .mat-stroked-button,
    .mat-flat-button {
        display: block;
        -webkit-box-orient: unset;
        overflow: auto;
        white-space: unset;
        line-height: initial;
        text-overflow: ellipsis;
        min-width: 100%;
        max-width: 100%;
        padding: 0 !important;
        height: 100%;
        .mat-icon {
            width: initial;
            position: initial;
            top: initial;
            margin: initial;
            left: initial;
            right: initial;
            font-size: 24px;
        }
    }
}

$radius-slider1: 0px;

.slider {
    border-radius: $radius-slider1;
    padding: 0;
    // height: 200px !important;
}

.slider .slides {
    border-radius: $radius-slider1;
    li img {
        border-radius: $radius-slider1;
    }
}
.slider-container {
    padding: 0 !important;
}
@media screen and (max-width: 600px) {
    .slider {
        height: 200px !important;
    }
    mat-card[left] {
        left: 10px;
    }

    mat-card[right] {
        right: 10px;
    }
}
